@charset "utf-8";
/* CSS Document */


/* =========================================================

	衣理クリニック表参道 共通CSS

	@version 1.0     2017.1.30  New
	@author          K.Sekioka of HEVIZ Co.,Ltd.

	01. clearFix Hack
	02. Basic Style

============================================================ */



/*
	Webfont

font-family:'DIN_1451 LT W01 Mittelschrift';
font-family:'DIN_1451 LT W01 Engschrift';
font-family:'AxisStd-Regular';
font-family:'Helvetica Neue LT W01_65 Md';
font-family:'Helvetica Neue LT W01_55 Roman';
font-family:'AlternateGothicW01-No3_691802';
font-family:'Helvetica LT W01 Bold';
font-family:'Helvetica LT W01 Roman';
*/



/* =========================================================
	01. Reset Tags
============================================================ */



	@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Medium"); font-weight:100;    }
	@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Medium"); font-weight:200;    }
	@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Medium"); font-weight:300;    }
	@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Medium"); font-weight:400;    }
	@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Medium"); font-weight:normal; }
	@font-face { font-family:"Yu Gothic"; src:local("Yu Gothic Bold");   font-weight:bold;   }

	@font-face { font-family:"Yu Mincho"; src:local("Yu Mincho Medium"); font-weight:100;    }
	@font-face { font-family:"Yu Mincho"; src:local("Yu Mincho Medium"); font-weight:200;    }
	@font-face { font-family:"Yu Mincho"; src:local("Yu Mincho Medium"); font-weight:300;    }
	@font-face { font-family:"Yu Mincho"; src:local("Yu Mincho Medium"); font-weight:400;    }
	@font-face { font-family:"Yu Mincho"; src:local("Yu Mincho Medium"); font-weight:normal; }
	@font-face { font-family:"Yu Mincho"; src:local("Yu Mincho Bold");   font-weight:bold;   }



	div, form, header, main, footer, section, article, aside {
		display		: block;
		margin		: 0;
		padding		: 0;
	}

	html {
		display		: block;
		position	: relative;
		width		: 100%;
		height		: 100%;
		margin		: 0;
		padding		: 0;
	}

	body {
		display		: block;
		position	: relative;
		width		: 100%;
		height		: 100%;
		margin		: 0;
		padding		: 0;
		background	: #ffffff;
		color		: #231815;
		font-size	: 10pt;

		font-family			: 'Helvetica Neue LT W01_55 Roman','Helvetica','Ariel','AxisStd-Regular',Meiryo,'Hiragino Kaku Gothic Pro', Osaka, Sans-serif;
/*		font-family			: 'DIN_1451 LT W01 Mittelschrift', 'AxisStd-Regular', , 'DIN_1451 LT W01 Engschrift', 'Helvetica', 'Ariel',Sans-serif; */
/*		font-family	:"DIN Alternate Bold", "Ariel", "Helvetica", "メイリオ", Meiryo, "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
	/*	font-family	: "メイリオ", Meiryo, "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
	/*	font-family	: "Yu Mincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; */
		font-weight	: 500;
		line-height	: 1.5;
	}

	a         { color:#231815; text-decoration: none; }
	a:visited { color:#444444; text-decoration: none; }
	a:hover   { color:#e98400; text-decoration: underline; }

/*	.inner:after, */
	.clearFix:after,
	.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

/*	.inner, */
	.clearFix,
	.clearfix       { zoom:1; }



/* ---------------------------------------------------------
	loading
------------------------------------------------------------ */



	#loading {
		display		: block;
		position	: fixed;
		top			: 0;
		left		: 0;
		width		: 100%;
		height		: 100%;
		background	: #000000;
		color		: #ffffff;
		z-index		: 2000;
	}

	#loading > img {
		display		: block;
		position	: absolute;
		left		: 50%;
		top			: 50%;
		margin		: -16px 0 0 -16px;
	}



/* ---------------------------------------------------------
	02. Wrapper	(z-index:1)
------------------------------------------------------------ */



	#wrapper {
		display			: block;
		position		: relative;
		margin			: 0 auto;
		padding			: 80px 0 0 0;
		z-index			: 1;
	}

	#wrapper > .inner {
		display			: block;
		position		: relative;
		margin			: 0;
		padding			: 0;
	}



/* ---------------------------------------------------------
	02. page	(z-index:1)
------------------------------------------------------------ */



	.page {
		display			: block;
		position		: relative;
		width			:  70%;
		min-width		: 850px;
		margin			: 0 auto;
		padding			: 0;
		zoom			: 1;
	}
	.page:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }



